/**
 * @copyright Defender N
 * @author MarLab (edoardo@marlab.mx)
 * @version 1.0.0 (Agosto 2024)
 * @since 1.0.0
 */

/*Importación de otros estilos*/
@import "reset.css";
@import "menu.css";
@import "footer.css";
@import "inicio.css";
@import "industria.css";
@import "contacto.css";

@import "modal.css";

/*Tipografías*/
@font-face{
	font-family: "Sinkin Sans";
	font-weight: 300;
	src: url("fonts/SinkinSans-Light.otf");
}

@font-face{
	font-family: "Sinkin Sans";
	font-weight: 400;
	src: url("fonts/SinkinSans-Regular.otf");
}

@font-face{
	font-family: "Sinkin Sans";
	font-weight: 700;
	src: url("fonts/SinkinSans-Bold.otf");
}

@font-face{
	font-family: "Sinkin Sans";
	font-weight: 900;
	src: url("fonts/SinkinSans-Black.otf");
}

@font-face{
	font-family: "Sinkin Sans";
	font-weight: 900;
	font-style: italic;
	src: url("fonts/SinkinSans-BlackItalic.otf");
}

/*Página*/
html,body{
    background-color: #083844;
	width: 100%;
	height: 100%;
	color: #FFFFFF;
	font-family: 'Sinkin Sans', sans-serif;
	font-weight: 400;
	font-size: 1.2vw;
	line-height: 1.7vw;
}

h1{
    color: #00A0E2;
    font-weight: 900;
    font-size: 4vw;
	text-transform: uppercase;
    line-height: 4vw;
}

h2{
	font-weight: 900;
	font-size: 2vw;
	text-transform: uppercase;
	line-height: 2.5vw;
}

h3{
	color: #00A0E2;
	font-weight: 900;
	font-style: italic;
	text-transform: uppercase;
}

.marlab{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2vh 0;
	width: 100%;

	display: -webkit-flex;
	-webkit-justify-content: center;
	-webkit-align-items: center;
}

.marlab img{
	width: auto;
	height: 3vh;
	object-fit: contain;
}

/*Estilo para media pantalla
______________________________*/
@media only screen and (max-width: 1024px){
	html,body{
		font-size: 2.5vw;
		line-height: 3.5vw;
	}
	
	h1{
		font-size: 5vw;
		line-height: 6vw;
	}
	
	h2{
		font-size: 3vw;
		line-height: 4vw;
	}
}

/*Estilo para móviles
______________________________*/
@media only screen and (max-device-width: 465px) and (max-aspect-ratio: 13/9){
	html,body{
		font-size: 4vw;
		line-height: 5.5vw;
	}
	
	h1{
		font-size: 6.5vw;
		line-height: 8vw;
	}
	
	h2{
		font-size: 4.5vw;
		line-height: 6vw;
	}
}
